[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#549879: debootstrap: --variant=minbase is broken for squeeze


On Mon, Oct 5, 2009 at 10:27 PM, Punky Tse <punkytse@punknix.com> wrote:
> Package: debootstrap
> Version: 1.0.19
> Severity: normal
> I used the following debootstrap command with --variant=minbase:
> # debootstrap --verbose --variant=minbase  squeeze ./squeeze-chroot \
>        http://ftp.hk.debian.org/debian
> Then, it encounters error when configuring at libbz2-1.0:

Can you still reproduce this in squeeze? And more important, can it be
reproducable in sid?

Thanks in advance,

Otavio Salvador                  O.S. Systems
E-mail: otavio@ossystems.com.br  http://www.ossystems.com.br
Mobile: +55 53 9981-7854         http://projetos.ossystems.com.br

Reply to: